html {
    scroll-behavior: smooth;
}

.table-border-top-0 tr:first-child td,
.table-border-top-0 tr:first-child th {
    border-top: 0;
}

.breadcrumb > li + li:before {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
}

.table-middle tr td {
    vertical-align: middle !important;
}

/* Slideshow */
.device-slideshow:not(.preview) .slides .slide {
    width: 100vw;
    height: 100vh;
    /* display: none; */
    opacity: 0;
    position: absolute;
}
.device-slideshow .slides .slide.active {
    display: block;
    opacity: 1;
    position: unset;
}

/* Slide Image */
.device-slideshow .slide-image {
    width: 100vw;
    height: 100vh;
    background-repeat: no-repeat;
    background-size:100% 100%;
}

/* Slide Currency */
.device-slideshow .slide-currency .flag img {
    width: 4rem;
}

.slide-currency {
    color: #333 !important;
}

.slide-currency h3 {
    font-size: 2em;
}

.slide-currency-header {
    height: 12vh;
    border-bottom: 2px solid #dee2e6;
}

.slide-currency-header .col-6 {
    height: 12vh;
}

.slide-currency .row:nth-child(even) {
    background: rgba(0, 0, 0, 0.05);
}

.currency-rates-fixed .row:last-child {
    border-bottom: 2px solid #dee2e6;
}

.device-slideshow .slide-currency .rate span {
    font-size: 2.1em;
    padding-left: .5em;
}

.device-slideshow .slide-currency .rate small {
    font-size: 1.8em;
    padding-left: .4em;
}

.device-slideshow .slide-currency .rate.fixed span {
    font-size: 2.5em;
    font-weight: bold;
}

.device-slideshow .slide-currency .rate.fixed .flag img {
    margin: 1rem !important;
    width: 5rem;
}

.currency-rates {
    overflow: hidden;
}

.frame {
    border: 1px solid #ececec;
    border-radius: .3rem;
    width: 100%;
    height: 65vh;
}


.slide.rotate-90 > div {
    transform: rotate(90deg);
    position: absolute;
    background-color: white;
    color: #fff;
    transform-origin: bottom left;
    top: -100vw;
    height: 100vw;
    width: 100vh;
}

.slide.rotate-180 > div {
    transform: rotate(180deg);
    position: absolute;
    background-color: white;
    color: #fff;
    height: 100%;
    width: 100%;
}

.slide.rotate-270 > div {
    transform: rotate(270deg);
    position: absolute;
    transform-origin: bottom right;
    top: -100vw;
    height: 100vw;
    width: 100vh;
    right: 0;
}